[package]
name = "esp32p4-waveform-gui"
version = "0.1.0"
edition = "2021"

[dependencies]
eframe = "0.27.2"
serialport = "4.3.0"
egui = "0.27.2"
log = "0.4"
env_logger = "0.11"
crossbeam-channel = "0.5"

[build-dependencies]
winres = "0.1"
